*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background: #f4f4f4;
    color: #222;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    transition: 0.3s;
}
.container{
    background: #ffffff;
    padding: 30px;
    width:350px;
    text-align:center;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}
h1{
    margin-bottom: 20px;
}
#quote{
    font-size: 18px;
    margin-bottom: 10px;
}
#author{
    font-size: 14px;
    color: #353333;
    margin-bottom: 20px;
}
.buttons button{
    margin: 5px;
    padding: 8px 12px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background: #02438a;
    color: #fff;
    transition: 0.3s;
}
.buttons button:hover{
    background: #1e1e1e;
}
.dark{
    background: #121212;
    color: #fff;
}
.dark .container{
    background: #1e1e1e;
}
.dark #author{
    color: #ccc;
}